body {
    margin: 0;
    height: 2000px;
}
.bar {
    width: 100%;
    background-color: rgba(0, 0, 0, 0.081);
    backdrop-filter: blur(5px);
    height: 80px;
    align-items: center;
    display: flex;
    justify-content: flex-end;
    position: fixed;
    z-index: 100;
}
.bar .a-text {
    margin-left: 2%;
    color: white;
    text-decoration: none;
    font-family: Roboto;
    font-weight: 500;
    font-size: 17px;
    position: relative;
}
.bar .a-text::after  {
    content: "";
    position: absolute;
    left: 50%;
    bottom: -5px;
    width: 100%;
    height: 3px;
    background: #d72b1f;
    transform: translateX(-50%) scaleX(0);
    transform-origin: center;
    transition: transform 0.3s ease;
    will-change: transform;
}
.bar .a-text:hover::after {
    transform: translateX(-50%) scaleX(1);
}
.bar .a-text:hover {
    color: rgba(255, 255, 255, 0.773);
    transition: color 0.3s ease;
}
.bar img {
    height: 70px;
}
.bar a:first-child {
    margin-right: auto;
    margin-left: 7%;
}